
<html>
  <head>
    <meta charset="utf-8">
    <title>GNUKhata</title>
    <style>
     @page {
	 size: 21cm 29.7cm;
	 margin: 10mm 3mm 15mm 10mm; /* change the margins as you want them to be. */
     }
     td {
	 font-size: 65%;
	 padding: 2px !important;
	 margin:  0 !important;
     }
     body {
	 background-image: none;
     }
     th {
	 font-size: 75%;
	 padding: 3px !important;
	 margin:  0 !important;
     }
     table { page-break-inside:auto }
     tr    { page-break-inside:avoid; page-break-after:auto }
     thead { display: table-header-group; }
     tfoot { display: table-footer-group; }
     .borderdiv {
	 border-left-style:solid;
	 border-width: 1px;
     }
     .nopadding {
	 padding: 0 !important;
	 margin: 0 !important;
     }
     div {
	 font-size:95%;
     }
     .hborderdiv {
	 border-top-style:solid;
	 padding-top: 10px;
	 border-width: 1px;
     }
    </style>
  </head>
  <body>
    <div class="container-fluid">
      <div class="hidden-print row text-center text-primary">
	<b>{% trans %}To avoid a URL appearing on your print please set 'Title' option to 'blank' in your browser's print settings. Sample setting for{% endtrans %} <a  href="{{request.static_url('gkwebapp:static/images/print.jpg')}}" target="_blank" class="text-danger"><u>{% trans %}Mozilla Firefox{% endtrans %}</u></a>.</b>
      </div>
      {% if gkresult["inoutflag"] == 15 and gkresult["taxflag"] == 7 %}
	<div class="row text-center">
	  <h5><u> TAX INVOICE</u></h5>
	</div>
      {% else %}
	<div class="row text-center">
	  <h5><u>INVOICE</u></h5>
	</div>
      {% endif %}
      <div class="row">
	<div class="col-xs-3" id="logo_div">

          <div class="img-thumbnail img-circle ">
            <div style="position: relative; padding: 0; cursor: pointer;" type="file">
	      <img class="img-circle"  style="width: 100px; height: 100px;" id="imgbox">
            </div>
          </div>
	</div>
	<div class="col-xs-9 nopaddng">
	  
          <h3>{{org["orgname"]}}</h3>
	  {% if gkresult["address"]!=""%}
	    {{ gkresult["address"] }}
	  {% else %}
            {% if org["orgaddr"]!='' %}
              {{org["orgaddr"]}}
            {% endif %}
            {% if org["orgcity"]!='' %}
              , {{org["orgcity"]}}
	    {% endif %}
	    {% if org["orgpincode"] %}
	      - {{org["orgpincode"]}},
            {% endif %}
            {% if org["orgstate"]!='' %}
              , {{org["orgstate"]}}.
            {% endif %}
	  {% endif %}
	  <br>
          {% if org["orgtelno"]!='' %}
            Contact No.: {{org["orgtelno"]}}
          {% endif %}
          {% if org["orgemail"]!='' %}
            Email : {{org["orgemail"]}}
          {% endif %}
          {% if org["orgfax"] %}
            Fax : {{org["orgfax"]}}
          {% endif %}
          {% if org["orgwebsite"]!='' %}
            Website : {{org["orgwebsite"]}}
          {% endif %}
	  {% if gkresult["inoutflag"] == 15 and gkresult["taxflag"] == 7 %}
	    <div class="form-group form-inline col-sm-12 nopadding">
	      <label for="orgstategstin">{% trans %}GSTIN{% endtrans %} : </label>
	      {% if org["orgstategstin"] %}{{ org["orgstategstin"] }}{% endif %}
	    </div>
	  {% endif %}
	</div>

      </div>
      <br>
      <div class="row">
	<table class="table table-bordered table-condensed">
	  <thead>
	    <th style="white-space: nowrap">Details of Invoice</th>
	    <th style="white-space: nowrap">Details of Receiver | Billed To</th>
	    <th style="white-space: nowrap">Details of Consignee | Shipped To</th>
	  </thead>
	  <tbody>
	    <tr>
	      <td>
		<div class="form-group form-inline col-xs-12 nopadding">
		  {% if gkresult["dcno"] %}
		    <label class="normal" for="instrumentno">{% trans %}Deli. Note No.{% endtrans %} : </label>
		    {{gkresult["dcno"]}}
		  {% endif %}
		</div>
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label class="normal"for="bankname">{% trans %}Invoice No.{% endtrans %} : </label>
		  {{ gkresult["invoiceno"] }}
		</div>
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label for="instrument_date" class="normal">{% trans %}Invoice Date{% endtrans %} : </label>
		  {{ gkresult["invoicedate"] }}
		</div>
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label>
		    {% if gkresult["inoutflag"] == 9 %}
		      {% trans %}State of Destination{% endtrans %} :
		    {% else %}
		      {% trans %}State of Origin{% endtrans %} :
		    {% endif %}
		  </label>
		  {% if gkresult["inoutflag"] == 15 %}{{ gkresult["sourcestate"] }}{% endif %}{% if gkresult["inoutflag"] == 9 %}{{ gkresult["destinationstate"] }}{% endif %}
		</div>
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label for="stcode">{% trans %}State Code{% endtrans %} : </label>
		  {% if gkresult["inoutflag"] == 15 %}{{ '%02d' | format(gkresult["sourcestatecode"] | int) }}{% endif %}{% if gkresult["inoutflag"] == 9 %}{{ '%02d' | format(gkresult["taxstatecode"] | int) }}{% endif %}
		</div>
	      </td>
	      <td>
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label for="invoice_customer">
		    {% if gkresult["inoutflag"] == 9 %}
		      {% trans %}Supplier{% endtrans %} :
		    {% else %}
		      {% trans %}Customer{% endtrans %} :
		    {% endif %}
		  </label>
		  {{ gkresult["custSupDetails"]["custname"] }}
		</div>
		{% if gkresult["taxflag"] == 22 %}
		  <div class="form-group form-inline col-xs-12 nopadding">
		    <label for="tin" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}TIN{% endtrans %} : </label>
		    {{ gkresult["custSupDetails"]["custtin"] }}
		  </div>
		  <input type="text"  id="taxapplicable" value="22" accesskey="" hidden>
		{% endif %}
		{% if gkresult["taxflag"] == 7 %}
		  <div class="form-group form-inline col-xs-12 nopadding">
		    <label for="gstin" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}GSTIN{% endtrans %} : </label>
		    {{ gkresult["custSupDetails"]["custgstin"] }}
		  </div>
		  <input type="text"  id="taxapplicable" value="7" accesskey="" hidden>
		{% endif %}
		<div class="form-group form-inline col-xs-12 nopadding">
		  <label>
		    {% if gkresult["inoutflag"] == 9 %}
		      {% trans %}Supplier State{% endtrans %} :
		    {% else %}
		      {% trans %}Customer State{% endtrans %} :
		    {% endif %}
		  </label>
		  <!-- when customer/supplier state changed-->
		  {% if gkresult["inoutflag"] == 9 %}{{ gkresult["sourcestate"] }}{% endif %}
		  {% if gkresult["inoutflag"] == 15 %}{{ gkresult["destinationstate"] }}{% endif %}
		</div>
		<div class="form-inline form-group col-xs-12 nopadding">
		  <label for="stcode">{% trans %}State Code{% endtrans %} : </label>
		  {% if gkresult["inoutflag"] == 9 %}{{ '%02d' | format(gkresult["sourcestatecode"] | int) }}{% endif %}
		  {% if gkresult["inoutflag"] == 15 %}{{ '%02d' | format(gkresult["taxstatecode"] | int)}}{% endif %}
		</div>
		<div class="form-inline form-group col-xs-12 nopadding">
		  <label>
		    {% if gkresult["inoutflag"] == 9 %}
		      {% trans %}Supplier Address{% endtrans %} :
		    {% else %}
		      {% trans %}Customer Address{% endtrans %} :
		    {% endif %}
		  </label>
		  {{ gkresult["custSupDetails"]["custaddr"] }}
		</div>
	      </td>
	      <td>
		<div class="form-inline form-group col-xs-12 nopadding">
		  <label for="consignee" class=" col-form-label col-form-label-sm" id="consigneelbl">{% trans %}Name{% endtrans %} : </label>
		  {% if gkresult["consignee"]["consigneename"] %}{{ gkresult["consignee"]["consigneename"] }}{% else %}N/A{% endif %}
		</div>
		{% if gkresult["taxflag"] == 22 %}
		  <div class="form-inline form-group col-xs-12 nopadding">
		    <label for="tinconsignee" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}TIN{% endtrans %} :</label>
		    {% if gkresult["consignee"]["tinconsignee"] %}{{ gkresult["consignee"]["tinconsignee"] }}{% else %}N/A{% endif %}
		  </div>
		{% endif %}
		{% if gkresult["taxflag"] == 7 %}
		  <div class="form-inline form-group col-xs-12 nopadding">
		    <label for="gstinconsignee" class=" col-form-label col-form-label-sm" id="transmode">{% trans %}GSTIN{% endtrans %} :</label>
		    {% if gkresult["consignee"]["gstinconsignee"] %}{{ gkresult["consignee"]["gstinconsignee"] }}{% else %}N/A{% endif %}
		  </div>
		{% endif %}
		<div class="form-inline form-group  col-xs-12 nopadding">
		  <label for="consigneeaddress" class=" col-form-label col-form-label-sm" id="consigneeaddress">{% trans %}Address :{% endtrans %}</label>
		  {% if gkresult["consignee"]["consigneeaddress"] %}{{ gkresult["consignee"]["consigneeaddress"] }}{% else %}N/A{% endif %}
		</div>
		<div class="form-inline form-group col-xs-12 nopadding">
		  <label for="orgstate" class="col-form-label col-form-label-sm">{% trans %}State{% endtrans %} :</label>
		  {% if gkresult["consignee"]["consigneestate"] %}{{ gkresult["consignee"]["consigneestate"] }}{% else %}N/A{% endif %}
		</div>
		<div class="form-inline form-group col-xs-12 nopadding">
		  <label for="stcode">{% trans %}State Code{% endtrans %} :</label>
		  {% if gkresult["consignee"]["consigneestatecode"] %}{{ '%02d' | format(gkresult["consignee"]["consigneestatecode"] | int) }}{% else %}N/A{% endif %}
		</div>
	      </td>
	      <tr>
	  </tbody>
	</table>
      </div>
      {% if gkresult["taxflag"] == 22 %}
	<div class="row">
	  <label for="tax applicable" name="taxflag">{% trans %}Tax Applicable{% endtrans %} :</label>
	  VAT
	</div>
	<div class="row">
	  <br>
	  <table class=" table table-condensed table-bordered">
	    <thead class="bg-primary">
	      <tr>
		<th class="mdvwrap text-center">{% trans %}Product{% endtrans %}</th>
		<th class="qtyvwrap text-center">{% trans %}Billed Quantity{% endtrans %}</th>
		<th class="qtyvwrap text-center">{% trans %}Free Quantity{% endtrans %}</th>
		<th class="smvwrap text-center">{% trans %}Rate{% endtrans %}</th>
		<th class="smvwrap text-center">{% trans %}Discount Amount{% endtrans %}</th>
		<th class="smvwrap text-center">{% trans %}Taxable Value{% endtrans %}</th>
		<th class="ratewrap text-center">{% trans %}Tax Rate{% endtrans %} %</th>
		<th class="smvwrap text-center">{% trans %}Tax Amount{% endtrans %}</th>
		<th class="smvwrap text-center">{% trans %}Total{% endtrans %}</th>
	      </tr>
	    </thead>
	    <tbody>
	      {% for product in gkresult["invcontents"] %}
		<tr>
		  <td>
		    <small>{{ gkresult["invcontents"][product]["proddesc"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["qty"] }} {{ gkresult["invcontents"][product]["uom"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["freeqty"] }} {{ gkresult["invcontents"][product]["uom"] }}</small>
		  </td>

		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["priceperunit"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["discount"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["taxableamount"] }}</small>
		  </td>
	      </td>
	      <td class="text-right">
		<small>{{ gkresult["invcontents"][product]["taxrate"] }}</small>
	      </td>
	      <td class="text-right">
		<small>{{ gkresult["invcontents"][product]["taxamount"] }}</small>
	      </td>
	      <td class="text-right">
		{{ gkresult["invcontents"][product]["totalAmount"] }}
	      </td>
		</tr>
	      {% endfor %}
	    </tbody>
	    <tfoot>
	      <tr>
		<td colspan="4" class="text-right">
		  {% trans %}Total{% endtrans %}
		</td>
		<td class="text-right">
		  {{ gkresult["totaldiscount"] }}
		</td>
		<td class="text-right">
		  {{ gkresult["totaltaxablevalue"] }}
		</td>
		<td>

		</td>
		<td class="text-right">
		  {{ gkresult["totaltaxamt"] }}
		</td>
		<td class="text-right">
		  {{ gkresult["invoicetotal"] }}
		</td>
	      </tr>
	    </tfoot>

	  </table>
	</div>
      {% else %}
	<div class="row">
	  <label for="tax applicable" name="taxflag">{% trans %}Tax Applicable{% endtrans %} :</label>
	  GST
	</div>
	<br>
	<div class="row">
	  <table class="table table-condensed table-bordered">
	    <thead class="bg-primary">
	      <tr>
		<th rowspan="2" class="text-center"><small>{% trans %}Product{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}HSN/ACS {% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}Billed Qty{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}Free Qty{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}Rate{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}Discount Amount{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>{% trans %}Taxable Value {% endtrans %}</small></th>
		{% if gkresult["taxname"]=='SGST' %}<th colspan="2" class="text-center"><small>{% trans %}CGST{% endtrans %}</small></th>{% endif %}
		{% if gkresult["taxname"]=='SGST' %}<th colspan="2" class="text-center"><small>{% trans %}SGST/UTGST{% endtrans %}</small></th>{% endif %}
		{% if gkresult["taxname"]=='IGST' %}<th colspan="2" class="text-center"><small>{% trans %}IGST{% endtrans %}</small></th>{% endif %}
		<th colspan="2" class="text-center"><small>{% trans %}CESS{% endtrans %}</small></th>
		<th rowspan="2" class="text-center"><small>Total</small></th>
	      </tr>

	      <tr>
		{% if gkresult["taxname"]=='SGST' %}<th class="text-center" style="white-space: nowrap"><small>{% trans %}Rate{% endtrans %} %</small></th>{% endif %}
		{% if gkresult["taxname"]=='SGST' %}<th class="text-center"><small>{% trans %}Amount{% endtrans %}</small></th>{% endif %}
		{% if gkresult["taxname"]=='SGST' %}<th class="text-center" style="white-space: nowrap"><small>{% trans %}Rate{% endtrans %} %</small></th>{% endif %}
		{% if gkresult["taxname"]=='SGST' %}<th class="text-center"><small>{% trans %}Amount{% endtrans %}</small></th>{% endif %}
		{% if gkresult["taxname"]=='IGST' %}<th class="text-center" style="white-space: nowrap"><small>{% trans %}Rate{% endtrans %} %</small></th>{% endif %}
		{% if gkresult["taxname"]=='IGST' %}<th class="text-center"><small>{% trans %}Amount{% endtrans %}</small></th>{% endif %}
		<th class="text-center"><small>{% trans %}Rate{% endtrans %} %</small></th>
		<th class="text-center"><small>{% trans %}Amount{% endtrans %}</small></th>
	      </tr>
	    </thead>
	    <tbody>
	      {% for product in gkresult["invcontents"] %}
		<tr>
		  <td>
		    <small>{{ gkresult["invcontents"][product]["proddesc"] }}</small>
		  </td>
		  <td class="text-center">
		    <small>{{ gkresult["invcontents"][product]["gscode"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["qty"] }} {{ gkresult["invcontents"][product]["uom"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["freeqty"] }} {{ gkresult["invcontents"][product]["uom"] }}</small>
		  </td>

		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["priceperunit"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["discount"] }}</small>
		  </td>
		  <td class="text-right">
		    <small>{{ gkresult["invcontents"][product]["taxableamount"] }}</small>
		  </td>

		  {% if gkresult["invcontents"][product]["taxname"]=='SGST' %}<td class="text-right"><small>{{ gkresult["invcontents"][product]["taxrate"] }}</small></td>{% endif %}
		  {% if gkresult["invcontents"][product]["taxname"]=='SGST' %}<td class="text-right"><small>{{ gkresult["invcontents"][product]["taxamount"] }}</small></td>{% endif %}

		  {% if gkresult["invcontents"][product]["taxname"]=='SGST' %}<td class="text-right"><small>{{ gkresult["invcontents"][product]["taxrate"] }}</td></small>{% endif %}
		  {% if gkresult["invcontents"][product]["taxname"]=='SGST' %}<td class="text-right"><small>{{ gkresult["invcontents"][product]["taxamount"] }}</small></td>{% endif %}

		  {% if gkresult["invcontents"][product]["taxname"]=='IGST' %}<td class="text-right"><small>{{ gkresult["invcontents"][product]["taxrate"] }}</small></td>{% endif %}
		  {% if gkresult["invcontents"][product]["taxname"]=='IGST' %}<td class="text-right">{{ gkresult["invcontents"][product]["taxamount"] }}</td>{% endif %}
		  <td class="text-right"><small>{{ gkresult["invcontents"][product]["cessrate"] }}</small></td>
                  <td class="text-right"><small>{{ gkresult["invcontents"][product]["cess"] }}</small></td>
                  <td class="text-right">{{ gkresult["invcontents"][product]["totalAmount"] }}</td>
		</tr>
	      {% endfor %}
	    </tbody>
	    <tfoot>
	      <tr>
		<td colspan="5" class="text-right" style="vertical-align:middle; font-size:75%">Total</td>
		<td class="text-right">{{ gkresult["totaldiscount"] }}</td>
		<td class="text-right">{{ gkresult["totaltaxablevalue"] }}</td>
		{% if gkresult["taxname"]=='SGST' %}<td colspan="2" class="text-right">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		{% if gkresult["taxname"]=='SGST' %}<td colspan="2" class="text-right">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		{% if gkresult["taxname"]=='IGST' %}<td colspan="2" class="text-right">{{ gkresult["totaltaxamt"] }}</td>{% endif %}
		<td colspan="2" class="text-right">{{ gkresult["totalcessamt"] }}</td>
		<td class="text-right">
		  {{ gkresult["invoicetotal"] }}
		</td>
	      </tr>
	    </tfoot>
	  </table>
	</div>
      {% endif %}
      <!-- <div class="row pull-right">
	   <label for="totalinvoicevalue" style="font-size:150% !important">{% trans %}Total Invoice Value{% endtrans %} :</label>
	   <label id="totalinvoicevalue" style="font-size:150% !important; font-weight:normal !important">{{ gkresult["invoicetotal"] }}</label>
	   </div> -->
      <div class="row">
	<div class="col-sm-6 nopadding">
	  {% if gkresult["paymentmode"] == 2 %}
	    <div class="row col-sm-12">
	      <table class="table table-bordered table-condensed">
		<thead>
		  <tr>
		    <th colspan="4">
		      Bank Details
		    </th>
		  </tr>
		</thead>
		<tbody>
		  <tr>
		    <td>
		      <label for="accountno">{% trans %}Account No.{% endtrans %} :</label>
		    </td>
		    <td>
		      {% if gkresult["bankdetails"]["accountno"] %}{{ gkresult["bankdetails"]["accountno"] }}{% else %}N/A{% endif %}
		    </td>
		    <td>
		      <label for="bankname">{% trans %}Bank Name{% endtrans %} :</label>
		    </td>
		    <td>
		      {% if gkresult["bankdetails"]["bankname"] %}{{ gkresult["bankdetails"]["bankname"] }}{% else %}N/A{% endif %}
		    </td>
		  </tr>
		  <tr>
		    <td>
		      <label for="branch">{% trans %}Branch Name{% endtrans %} :</label>
		    </td>
		    <td>
		      {% if gkresult["bankdetails"]["branch"] %}{{ gkresult["bankdetails"]["branch"] }}{% else %}N/A{% endif %}
		    </td>
		    <td>
		      <label for="ifsc">{% trans %}IFSC code{% endtrans %} :</label>
		    </td>
		    <td>
		      {% if gkresult["bankdetails"]["ifsc"] %}{{ gkresult["bankdetails"]["ifsc"] }}{% else %}N/A{% endif %}
		    </td>
		  </tr>
		</tbody>
	      </table>
	    </div>
	  {% else %}
	    <div class="col-sm-12 nopadding">
	      <label style="font-size:160% !important;">{% if gkresult["inoutflag"] | int == 15 %}{% trans %}CASH RECEIVED{% endtrans %}{% else %}{% trans %}CASH PAID{% endtrans %}{% endif %}</label>
	    </div><br>
	  {% endif %}
	  <div class="row col-sm-12">
	    <table class="table table-bordered table-condensed">
	      <tbody>
		<tr>
		  <td>
		    <label for="transportationmode" id="transmode">{% trans %}Mode of Transportation{% endtrans %} :</label>
		  </td>
		  <td>
		    {% if gkresult["transportationmode"] %}{{ gkresult["transportationmode"] }}{% else %}N/A{% endif %}
		  </td>
		  {% if gkresult["vehicleno"] %}
		    <td>
		      <label for="inv">{% trans %}Vehicle No.{% endtrans %} :</label>
		    </td>
		    <td>
		      {{ gkresult["vehicleno"] }}
		    </td>
		  {% endif %}
		</tr>
		<tr>
		  <td>
		    <label for="supply_date">{% trans %}Date of Supply{% endtrans %}:</label>
		  </td>
		  <td>
		    {% if gkresult["dateofsupply"] %}{{ gkresult["dateofsupply"] }}{% else %}N/A{% endif %}
		  </td>
		</tr>
	      </tbody>
	    </table>
	  </div>
	</div>
	<div class="col-sm-2 nopadding">
	  <div class="row">
	  </div>
	</div>
	<div class="col-sm-4 nopadding">
	  <div class="row">
	    <div class="form-group form-inline">
	      <div class="col-sm-6">
		<label for="taxableamount" style="font-size:130% !important;">{% trans %}Taxable Amount{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right">
		<label id="taxableamount" style="font-size:130% !important; font-weight:normal !important">{{ gkresult["totaltaxablevalue"] }}</label>
	      </div>
	    </div>
	  </div>
	  {% if gkresult["taxflag"] == 7 %}
	    {% if gkresult["taxname"]=='SGST' %}
	      <div class="row hborderdiv gstfield sgstfield">
		<div class="form-group form-inline sgstfield">
		  <div class="col-sm-6">
		    <label for="totalsgtax" style="font-size:130% !important;">{% trans %}Total SGST{% endtrans %} :</label>
		  </div>
		  <div class="col-sm-6 text-right">
		    <label id="totalsgtax" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totaltaxamt"] }} </label>
		  </div>
		</div>
	      </div>
	      <div class="row hborderdiv gstfield sgstfield">
		<div class="form-group sgstfield form-inline">
		  <div class="col-sm-6">
		    <label for="totalcgtax" style="font-size:130% !important;">{% trans %}Total CGST{% endtrans %} :</label>
		  </div>
		  <div class="col-sm-6 text-right">
		    <label id="totalcgtax" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totaltaxamt"] }} </label>
		  </div>
		</div>
	      </div>
	    {% endif %}
	    {% if gkresult["taxname"]=='IGST' %}
	      <div class="row hborderdiv gstfield igstfield">
		<div class="form-group igstfield form-inline">
		  <div class="col-sm-6">
		    <label for="totaligtax" style="font-size:130% !important;">{% trans %}Total IGST{% endtrans %} :</label>
		  </div>
		  <div class="col-sm-6 text-right">
		    <label id="totaligtax" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totaltaxamt"] }} </label>
		  </div>
		</div>
	      </div>
	    {% endif %}
	    <div class="row hborderdiv gstfield">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="totalinvcess" style="font-size:130% !important;">{% trans %}Total CESS{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalinvcess" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totalcessamt"] }} </label>
		</div>
	      </div>
	    </div>
	  {% else %}
	    <div class="row hborderdiv vatfield">
	      <div class="form-group form-inline">
		<div class="col-sm-6">
		  <label for="totalinvtax" style="font-size:130% !important;">{% trans %}Total Tax{% endtrans %} :</label>
		</div>
		<div class="col-sm-6 text-right">
		  <label id="totalinvtax" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totaltaxamt"] }} </label>
		</div>
	      </div>
	    </div>
	  {% endif %}
	  <div class="row hborderdiv">
	    <div class="form-group form-inline">
	      <div class="col-sm-6">
		<label for="totalinvdiscount" style="font-size:130% !important;">{% trans %}Total Discount{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right">
		<label id="totalinvdiscount" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["totaldiscount"] }} </label>
	      </div>
	    </div>
	  </div>
	  <div class="row hborderdiv" style="border-bottom-style:solid;">
	    <div class="form-group form-inline">
	      <div class="col-sm-6">
		<label for="totalinvoicevalue" style="font-size:130% !important;">{% trans %}Total Invoice Value{% endtrans %} :</label>
	      </div>
	      <div class="col-sm-6 text-right">
		<label id="totalinvoicevalue" style="font-size:130% !important; font-weight:normal !important"> {{ gkresult["invoicetotal"] }} </label>
	      </div>
	    </div>
	  </div>
	  
	</div>
	{% if gkresult["invoicetotalword"]!= None %}
	  <div class ="col-sm-12 ">
	    <div class="col-sm-6">
	    </div>
	    <div class="col-sm-6">
	      <br>
	      <label for="totalValueInWord" style="font-size:130% !important;">{% trans %}Total Invoice Value In Words {% endtrans %} :</label></label>
	      <i><label id="totalValueInWord"  style="font-size:130% !important;">{{gkresult["invoicetotalword"]}}</label></i>
	      <br >
	    </div>
	  </div>
	{% endif %}
	<div class="row">
	  <div class="col-xs-6">
	    <strong><i>Thank you for your business!</i></strong>
	  </div>
	  <div class="text-right col-xs-6">
	    <strong>{{ gkresult["issuername"] }}</strong>
	    <br>
	    {% if gkresult["designation"] !='' %}
	      <i>({{ gkresult["designation"] }})</i>
	    {% endif %}
	  </div>
	</div>
	<div class="row">
	  <span style="margin:auto; display:table;">
	    <button type="button" class="btn btn-sm btn-danger hidden-print" id="invback" accesskey="a">{% trans %}B<u>a</u>ck{% endtrans %}</button>
	    <button type="button" class="btn btn-sm btn-info hidden-print" id="invprint" accesskey="t">{% trans %}Prin<u>t</u>{% endtrans %}</button>
	  </span>
	</div>
      </div>
      <script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/printinvoice.js')}}"></script>
  </body>
</html>
